# Remove a registry credential Source: https://docs.orchard.hackclub.com/api/operations/projects_registry_credentials_delete/ `DELETE /apiv1/projects/{projectId}/registry-credentials/{id}` Operation ID: `projects_registry_credentials_delete` Auth: authenticated (scope: deploy) ## Parameters | Name | In | Required | Description | | --- | --- | --- | --- | | `projectId` | path | Yes | | | `id` | path | Yes | | ## Responses ### 200: OK ```json { "properties": { "success": { "enum": [ true ], "type": "boolean" } }, "required": [ "success" ], "type": "object" } ```